

/*
 * client.css
 * Copyright: Siegfried Mairböck, 2012
 * for: Leverkusen on Ice
 * Januar 2012
 * 
 */

/*
body {
	background-color: #666;
	color: #eee;
}


a {
    color: #FFFFFF;
    font-size: 11px;
    text-decoration: underline;
}
*/

/*
#KLS {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 180%;
	position: relative;
	width: 100%;
	padding: 0 0px;
	margin: 0 auto;
}

#KLS h2 {
	font-size: 24px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	color: #ddd;
	margin-top: 30px !important;
	margin-bottom: 15px !important;
}
#KLS h3 {
	font-size: 19px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	color: #ddd;
	margin-top: 30px !important;
	margin-bottom: 15px !important;
}
*/
#KLS table.Kalender-Tabelle {
	border-collapse: collapse;
	border: 0px solid #888;
	font-size: 13px;
}

#KLS table.Kalender-Tabelle th {
	padding: 2px 5px;
	font-size: 12px;
	border: 1px solid #888;
	text-align: center;
	background-color: #eee;
}

#KLS table.Kalender-Tabelle td {
	padding: 2px 5px;
	border: 1px solid #888;
	font-size: 13px;
	line-height: 170%;
}

#KLS .Kalender-Tabelle .DZB-Preis {
	float: right;
	font-size: 11px;
	margin-left: 10px;
}
#KLS .Kalender-Tabelle .DZB-Status {
	text-align: center;
}
#KLS .Kalender-Tabelle td.dzbClick {
	width: 100px;
}
#KLS .dzbClick-hover {
	background-color: #def;
}
#KLS .dzbStatus-geschlossen,
#KLS .dzbStatus-sonstiges {
	background-color: #fcc;
}
#KLS .dzbStatus-reserviert {
	background-color: #f99;
}


#KLS .Kalender-Tabelle th.th-Samstag,
#KLS .Kalender-Tabelle th.th-Sonntag {
	background-color: #d99;
}

#KLS .dzbClick-selectable {
	cursor: pointer;
}
#KLS .dzbClick-alt {
	background-image: url('../images/bg-istneu-01.png');
}
#KLS .ClickedItem-ausgewaehlt {
	background-color: #9f8;
}


/*
 * Tabelle mit Kontakdaten
 */

#KLS table.Kontaktdaten-Tabelle {
	border-collapse: collapse;
	border: 0;
	width: 100%;
	font-size: 12px;
	background-color: #666;
}

#KLS table.Kontaktdaten-Tabelle th {
	padding: 3px 10px;
	text-align: left;
	width: 90px;
	background-color: #333;
	border: 1px solid #555;
	font-size: 12px; 
	line-height: 170%;
	color: #ccc;
}
#KLS table.Kontaktdaten-Tabelle td {
	text-align: left;
	padding: 3px 10px;
	border: 1px solid #777;
	font-size: 13px; 
	line-height: 170%;
/*	box-shadow: inset 2px 0px 4px -4px rgba(0,0,0,0.8); */
	color: #fff;
}


/*
 * Formulare
 */
#KLS .Fehler {
	color: #900;
	margin: 0 20px;
	padding: 4px 20px;
/*	text-shadow: 1px 1px 1px #fff; */
	border-radius: 0;
	background-image: url('../images/bg-istneu-01.png');
	background-position: top;
	background-repeat: repeat-x;
	border: 3px solid #d99;
	border-bottom: 0px;
	font-size: 12px;
	font-weight: bold;
	line-height: 140%;
}

#KLS .Formular {
	margin: 0 0 4px 0;
	padding: 15px 20px 10px 20px;
	background-color: #444;
	border: 0px solid #000;
	border-radius: 0px;
/*	box-shadow: inset 2px 4px 8px -4px rgba(0,0,0,0.5); */
}

#KLS .FBlock {
	padding: 0px 5px 4px 0px;
}
#KLS .FName {
	display: block;
    color: #aaa;
    font-size: 11px;
    font-weight: bold;
    padding-bottom: 2px;
    padding-top: 3px;
    line-height: 140%;
/*	text-shadow: -1px -1px 1px #000; */
}
#KLS input.InputText, 
#KLS textarea.InputText,
#KLS select.InputText {
	box-sizing: border-box;
	font-family: 'Open Sans',Verdana,Monaco, arial, fixedsys;
	font-size: 14px;
	border: 1px solid #777;
	padding: 5px;
	background-color: #666;
	color: #eee;
/*	box-shadow: inset 1px 1px 2px rgba(0,0,0,0.5); */
	border-radius: 0px;
	resize: none;
}
#KLS select.InputText {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background: #666 url('/assets/icons/ic_expand_more_white_18dp_1x.png') right center no-repeat;
	padding-right: 26px;
/*	font-family: Verdana, arial, fixedsys;
	font-size: 13px;
	padding: 2px;
	font-size: 14px;
	border: 1px solid #777;
	padding: 5px;
	background-color: #666;
	color: #333;*/
}
#KLS input.InputText:focus, 
#KLS textarea.InputText:focus {
	background-color: #678;
}

#KLS input.InputCheckbox {
	float: left;
	margin-right: 7px;
}

#KLS label.checkbox > span {
	display: block;
	overflow: hidden;
	line-height: 16px;
	font-size: 13px;
}

#KLS .FButtons {
	margin: 15px 0 8px 0;
}
#KLS .FButtons input[type="submit"],
#KLS .myFButton { 
	font-size: 13px; 
	font-family: 'Open Sans',Verdana, Geneva, Arial, Helvetica, sans-serif;
	border: 1px solid #000;
    border-radius: 3px;

    background-color: #666;
    padding: 2px 8px;
    line-height: 18px;
	background-position: top;
	background-repeat: repeat-x;
    box-shadow: inset 0px 0px 1px 0px #ccc,0px 0px 2px 0px rgba(0,0,0,0.4);
	color: #fff;
    margin-right: 4px;
	background-image: url('../images/th-01.jpg');
	text-shadow: -1px -1px 0px #222;
}
#KLS .FButtons input[type="submit"]:hover,
#KLS .myFButton-hover,
#KLS .myFButton:hover {
	border: 1px solid #369;
    box-shadow: inset 0 0 0px 1px #fff,0px 0px 3px 1px #9cf;
	color: #333;
	background-image: url('../images/td-01.jpg');
	text-shadow: 1px 1px 0px #fff;
}


#KLS label.hover-effect {
	display: block;
	position: relative;
	margin: 2px 0;
	padding: 4px 4px;
	cursor: pointer;
	border-radius: 0px;
	min-height: 19px;
}
#KLS label.hover-effect:hover {
	background-color: #555;
}
#KLS label.aktiv,
#KLS label.aktiv:hover {
	background-color: #357;
/*	box-shadow: 1px 1px 1px rgba(0,0,0,0.3); */
}

#KLS label.hover-effect > input {
	float: left;
	margin-right: 12px;
	margin-top: 7px;
}

#KLS label.hover-effect > span {
	display: block;
	padding-top: 1px;
	overflow: hidden;
	line-height: 170%;
}
#KLS label.hover-effect > span > span {
	display: block;
}
#KLS label.hover-effect > span > span.Schiffe-Warteliste {
	color: #9cf; display: inline; padding-left: 10px;
}
#KLS label.hover-effect > span > span.Schiffe-Bemerkung {
	color: #ccc;
	font-weight: 300;
}


/**
 * 	Schiffsauswahl
 */
#KLS .Schiffsauswahl {
	font-size: 14px;
	color: #FFF;
	margin: 10px 0;
	padding: 10px 20px;
	background-color: #6a6966;
	border-radius: 0px;
	font-weight: bold;
/*	box-shadow: inset 1px 1px 2px rgba(0,0,0,0.4); */
}
#KLS .Schiffsauswahl .Schiffsauswahl-Titel { font-size: 12px; font-weight: normal; }
#KLS .Schiffsauswahl .Schiffsauswahl-Schiff { font-weight: bold;}
#KLS .Schiffsauswahl .Schiffsauswahl-Warteliste { font-size: 12px; color: #9cf; font-weight: normal; }
#KLS .Schiffsauswahl .Schiffsauswahl-Bemerkung { display: block; font-size: 12px; font-weight: normal; }
#KLS .Schiffsauswahl .Schiffsauswahl-Plaezte { }

#KLS .AlleDatenLoeschen {
	font-size: 13px;
	margin: 4px 0 10px 0;
}


#KLS .Barzahlung-Internet {
	font-weight: bold;
	font-size: 12px;
	color: #d00;
}


.KLSButton {
	float: right;
	font-family: 'Open Sans',Verdana, Geneva, arial, sans-serif;
	font-size: 12px;
	color: #FFF;
	font-weight: normal;
	line-height: 22px;
}

.KLSButton .Warteliste {
	color: #9cf;
}


#KLS .block {
	text-align: justify;
}

